#primary .pen_button,
#primary .comments-link a,
#primary a.post-edit-link,
#primary .comment-list a.comment-edit-link,
#primary .comment-list .reply a,
#primary input[type="submit"],
#primary .entry-footer .tags-links a,
#cancel-comment-reply-link,
#content .page-links a,
#content .comment-navigation a,
#content .post-navigation a,
#content .wp-pagenavi a,
#content .wp-pagenavi span {
	background: #6a467e;
	border: 0 none !important;
	color: #fff !important;
	float: left;
	font-family: 'Roboto Bold';
	font-weight: bold;
	margin: 0 0 1em;
	padding: 0.75em 2em !important;
	text-align: center;
	text-decoration: none !important;
	text-transform: capitalize;
	width: 100%;
}
#content .posts-navigation a {
	background: #6a467e;
	border: 0 none !important;
	color: #fff !important;
	font-family: 'Roboto Bold';
	font-weight: bold;
	margin: 0 0 1em;
	padding: 0.75em 2em !important;
	text-align: center;
	text-decoration: none !important;
	text-transform: capitalize;
	width: 100%;    
}

body.pen_drop_shadow #primary .pen_button,
body.pen_drop_shadow #primary .comments-link a,
body.pen_drop_shadow #primary a.post-edit-link,
body.pen_drop_shadow #primary .comment-list a.comment-edit-link,
body.pen_drop_shadow #primary .comment-list .reply a,
body.pen_drop_shadow #primary input[type="submit"],
body.pen_drop_shadow #primary .entry-footer .tags-links a,
body.pen_drop_shadow #cancel-comment-reply-link,
body.pen_drop_shadow #content .page-links a,
body.pen_drop_shadow #content .comment-navigation a,
body.pen_drop_shadow #content .posts-navigation a,
body.pen_drop_shadow #content .post-navigation a,
body.pen_drop_shadow #content .wp-pagenavi a,
body.pen_drop_shadow #content .wp-pagenavi span {
	box-shadow: 1px 1px 1px rgba(255,255,255,0.2) inset, -1px -1px 1px rgba(0,0,0,0.2) inset, 1px 1px 0 rgba(0,0,0,0.25);
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
}
body.pen_round_corners #primary .pen_button,
body.pen_round_corners #primary .comments-link a,
body.pen_round_corners #primary a.post-edit-link,
body.pen_round_corners #primary .comment-list a.comment-edit-link,
body.pen_round_corners #primary .comment-list .reply a,
body.pen_round_corners #primary input[type="submit"],
body.pen_round_corners #primary .entry-footer .tags-links a,
body.pen_round_corners #cancel-comment-reply-link,
body.pen_round_corners #content .page-links a,
body.pen_round_corners #content .comment-navigation a,
body.pen_round_corners #content .posts-navigation a,
body.pen_round_corners #content .post-navigation a,
body.pen_round_corners #content .wp-pagenavi a,
body.pen_round_corners #content .wp-pagenavi span {
	border-radius: 50px;
}
body.pen_round_corners #primary .pen_button {
    background: #773f98;
    color: #f7f8fa !important;
    font-family: 'GothamPro' !important;
    font-weight: 700 !important;
    font-size: 13px !important;
    opacity: 0;
    transition: opacity .35s ease;
    margin: 10px auto 0 !important;
    width: 100%;   
}
#primary input[type="submit"] {
	font-size: 1em !important;
}
#primary .pen_button:active,
#primary .comments-link a:active,
#primary a.post-edit-link:active,
#primary .comment-list a.comment-edit-link:active,
#primary .comment-list .reply a:active,
#primary input[type="submit"]:active,
#primary .entry-footer .tags-links a:active,
#cancel-comment-reply-link:active,
#content .entry-content input[type="submit"]:active,
#content .page-links a:active,
#content .comment-navigation a:active,
#content .posts-navigation a:active,
#content .post-navigation a:active,
#content .wp-pagenavi span,
#content .wp-pagenavi .current {
	background: #135abf;
	text-decoration: none;
}
